<?
include("adm/conexao_e_agenda.php");  
if(isset($result_cad)) {
  mysqli_free_result($result_cad);
  }
if(isset($result_cad_total)) {
  mysqli_free_result($result_cad_total);
  }
if(isset($result_cad)) {
  mysqli_free_result($result_cad);
  }    
if(isset($result_c)) {
  mysqli_free_result($result_c);
  }
if(isset($result_ef)) {
  mysqli_free_result($result_ef);
  }
if(isset($result_fotos)) {
  mysqli_free_result($result_fotos);
  }    
if(isset($result_fotos1)) {
  mysqli_free_result($result_fotos1);
  }    
/*if(isset($sql)) {
  mysqli_free_result($sql);
  }*/
if(isset($result_cads)) {
  mysqli_free_result($result_cads);
  }
if(isset($result_cadu)) {
  mysqli_free_result($result_cadu);
  }
if(isset($result_f)) {
  mysqli_free_result($result_f);
  }        
if(isset($result)) {
  mysqli_free_result($result);
  }
if(isset($resulta)) {
  mysqli_free_result($resulta);
  }
if(isset($result_end)) {
  mysqli_free_result($result_end);
  }
if(isset($R)) {
  mysqli_free_result($R);
  } 
if(isset($SQL)) {
  mysqli_free_result($SQL);
  }         
if(isset($SQL2)) {
  mysqli_free_result($SQL2);
  }
if(isset($SQLc)) {
  mysqli_free_result($SQLc);
  }
if(isset($result_cadvs)) {
  mysqli_free_result($result_cadvs);
  }
if(isset($result_cadv)) {
  mysqli_free_result($result_cadv);
  }
if(isset($resultu)) {
  mysqli_free_result($resultu);
  }
if(isset($resultd)) {
  mysqli_free_result($resultd);
  }
if(isset($result_c2)) {
  mysqli_free_result($result_c2);
  }
if(isset($result_v)) {
  mysqli_free_result($result_v);
  }
if(isset($result_arqs)) {
  mysqli_free_result($result_arqs);
  }
if(isset($result_peca)) {
  mysqli_free_result($result_peca);
  }
if(isset($result_compromisso)) {
  mysqli_free_result($result_compromisso);
  }                    
if(isset($rc)) {
  mysqli_free_result($rc);
  }
if(isset($result_cadm)) {
  mysqli_free_result($result_cadm);
  }
if(isset($result_inf)) {
  mysqli_free_result($result_inf);
  }
if(isset($Result)) {
  mysqli_free_result($Result);
  }
if(isset($resultaf)) {
  mysqli_free_result($resultaf);
  }          
if(isset($resultafg)) {
  mysqli_free_result($resultafg);
  }
if(isset($sqlt)) {
  mysqli_free_result($sqlt);
  }    
if(isset($result_noticia)) {
  mysqli_free_result($result_noticia);
  }
if(isset($fotos)) {
  mysqli_free_result($fotos);
  }
if(isset($SQLti)) {
  mysqli_free_result($SQLti);
  }      
if(isset($result_hora)) {
  mysqli_free_result($result_hora);
  }
if(isset($result_fav)) {
  mysqli_free_result($result_fav);
  }
if(isset($result_tipo_compromisso)) {
  mysqli_free_result($result_tipo_compromisso);
  }
if(isset($result_cadp)) {
  mysqli_free_result($result_cadp);
  }
if(isset($limite)) {
  mysqli_free_result($limite);
  }
if(isset($todos)) {
  mysqli_free_result($todos);
  }
if(isset($result_desp)) {
  mysqli_free_result($result_desp);
  }              
if(isset($result_desp_total)) {
  mysqli_free_result($result_desp_total);
  }
if(isset($result_exc)) {
  mysqli_free_result($result_exc);
  }
if(isset($result_ct)) {
  mysqli_free_result($result_ct);
  }
if(isset($results)) {
  mysqli_free_result($results);
  }
if(isset($resultas)) {
  mysqli_free_result($resultas);
  }   
if(isset($result_p)) {
  mysqli_free_result($result_p);
  }       
if(isset($result_v)) {
  mysqli_free_result($result_v);
  }
if(isset($result_movimento_lanc)) {
  mysqli_free_result($result_movimento_lanc);
  }        
if(isset($result_fila)) {
  mysqli_free_result($result_fila);
  }
if(isset($result_cadp)) {
  mysqli_free_result($result_cadp);
  }
if(isset($result_cm)) {
  mysqli_free_result($result_cm);
  }    
if(isset($result_cms)) {
  mysqli_free_result($result_cms);
  }  
if(isset($result_cma)) {
  mysqli_free_result($result_cma);
  }
if(isset($result_UV)) {
  mysqli_free_result($result_UV);
  }
if(isset($result_UVip)) {
  mysqli_free_result($result_UVip);
  }
if(isset($result_mens)) {
  mysqli_free_result($result_mens);
  }
if(isset($result_cit)) {
  mysqli_free_result($result_cit);
  }          
if(isset($result_ci)) {
  mysqli_free_result($result_ci);
  }
if(isset($result_cmm)) {
  mysqli_free_result($result_cmm);
  }
if(isset($result_enq)) {
  mysqli_free_result($result_enq);
  }
if(isset($result_fotosg)) {
  mysqli_free_result($result_fotosg);
  }
if(isset($result_f0)) {
  mysqli_free_result($result_f0);
  }
if(isset($result_cadun)) {
  mysqli_free_result($result_cadun);
  }
if(isset($result_v)) {
  mysqli_free_result($result_v);
  }
if(isset($result_horarios)) {
  mysqli_free_result($result_horarios);
  }
if(isset($result_lista)) {
  mysqli_free_result($result_lista);
  }
if(isset($result_peca2)) {
  mysqli_free_result($result_peca2);
  }
if(isset($result_pecai)) {
  mysqli_free_result($result_pecai);
  }
if(isset($result_peca2i)) {
  mysqli_free_result($result_peca2i);
  }
if(isset($result_comp)) {
  mysqli_free_result($result_comp);
  }
if(isset($result_cadc)) {
  mysqli_free_result($result_cadc);
  }
if(isset($result_fc)) {
  mysqli_free_result($result_fc);
  }
if(isset($result_item)) {
  mysqli_free_result($result_item);
  }
if(isset($result_f1)) {
  mysqli_free_result($result_f1);
  }
if(isset($result_fm)) {
  mysqli_free_result($result_fm);
  }
if(isset($result_nota)) {
  mysqli_free_result($result_nota);
  }
if(isset($result_notas)) {
  mysqli_free_result($result_notas);
  }
if(isset($result_config)) {
  mysqli_free_result($result_config);
  }
if(isset($resultaf)) {
  mysqli_free_result($resultaf);
  }
if(isset($result_fav)) {
  mysqli_free_result($result_fav);
  }
if(isset($result_cads)) {
  mysqli_free_result($result_cads);
  }
if(isset($result_cadp)) {
  mysqli_free_result($result_cadp);
  }
if(isset($result_lancs)) {
  mysqli_free_result($result_lancs);
  }
if(isset($result_u)) {
  mysqli_free_result($result_u);
  }
if(isset($result_ct)) {
  mysqli_free_result($result_ct);
  }
if(isset($result_baner)) {
  mysqli_free_result($result_baner);
  }
if(isset($result_usuario)) {
  mysqli_free_result($result_usuario);
  }
if(isset($result_div)) {
  mysqli_free_result($result_div);
  }
if(isset($result_email)) {
  mysqli_free_result($result_email);
  }
if(isset($resultado)) {
  mysqli_free_result($resultado);
  }
if(isset($conexao)) {
  mysqli_close($conexao); 
  } 

//var_dump( isset ($conexao) ); 
?>